
.inner-card-marker {
  height: 105px; // height of the card item + 10*2 margin
  // margin: 10px 0 15px;
}

.detail-inner {
  display: block;

  & a {
    display: block;
    position: absolute;
    width: calc(100% - 20px);
  }

  .detail-related {
    margin: 0 10px;
  }

  .smart-view {
    @include box-shadow(2px, 2px, 5px, rgba($black, .1));
    border: 1px solid $lightest-gray;
    // margin: auto 10px;
  }

  .smart-view.smart-card {
    height: 85px;

  & .smart-image {
    height: 65px;
    margin: 10px;
  }

  & .smart-content {
    margin: auto auto auto 120px;
  }

  .stats {
    font-style: italic;
  }

  span {
    @include transition(all $trans-duration ease-in-out);
    position: relative;
    z-index: 1;

    &.news,
    &.article { // TODO Remove news in future use article
      border-right: 30px solid transparent;
      border-top: 30px solid $primary-color;
      height: 0;
      left: 0;
      position: absolute;
      top: 0;
      width: 0;

      &::before {
        @extend %fontello;
        color: $white;
        content: '\e818';
        font-size: 12px;
        left: -8px;
        position: absolute;
        top: -26px;
        width: 30px;
        z-index: 1;
      }
    }

    &.gal,
    &.gallery,
    &.vid,
    &.video {
      background-color: $primary-color;
      height: 24px;
      left: 53px;
      position: absolute;
      top: 30px;
      width: 24px;

      &::before {
        font-size: 12px;
      }
    }
  }
}
}

